Question regarding a 4.3.0-6U 3DS unit

Discussion in '3DS - Flashcards & Custom Firmwares' started by Gamemaster1379, Dec 24, 2013.

  1. Gamemaster1379
    OP

    Gamemaster1379 GBAtemp Advanced Fan

    Member
    588
    82
    May 5, 2008
    United States
    United States
    Hello all, I have a question regarding my 3DS unit. I have tried to keep up with the 3DS flash cart/homebrew scene, but it's all really a blur for me. As I understand it, units between 4.1-4.5 seem to have some sort of exploit that lets flash carts function. I have a unit that is currently on 4.3.0-6U, and while I don't plan on getting a flash cart immediately, I do plan on getting one soon. Anyhow, fortunately or not, I am getting a Pokemon X/Y game for Christmas, and would like to play it on my unit. I' m guessing the stock firmware on the cart is >4.5, but would rather not let the present sit and gather dust. Without a flash cart, is there any sort of information or exploitation that would allow me to have the information/exploit I need, even with the update from the game's cartridge. I'm going to guess that any exploitations or unsigned software comes from an exploit within the flash cartridges themselves, and that I'm up a creek. I'll likely just update and cross my fingers that an exploit comes out for newer firmwares, but I figured that I should ask before blindly diving into the update.
     
  2. TwilightWarrior

    TwilightWarrior GBATEMP'S Official Boss

    Member
    539
    89
    Jun 3, 2013
    Canada
    In front of my 3DS

    sorry, no way to prevent pokemon from update the console to 6.0 (something like that). And dont put your luck on an exploit for that, prolly will take 5-9000000 years. I suggest getting a 2ds for like 100 bucks.
     
  3. ridiucle

    ridiucle Member

    Newcomer
    43
    8
    Nov 29, 2013
    just buy a gateway card or if u have a card that can play nintendo ds games install the gateway and update emunand to 7.1 and play pokemans
     
  4. TwilightWarrior

    TwilightWarrior GBATEMP'S Official Boss

    Member
    539
    89
    Jun 3, 2013
    Canada
    In front of my 3DS

    I keep hearing about that how do you do it?
     
  5. Huntereb

    Huntereb GBAtemp Addict

    Member
    2,748
    949
    Sep 1, 2013
    United States

    You don't need a Gateway card to use EmuNand, just install the DS profile exploit using a DS flashcard, and then follow the directions for installing EmuNand.
     
  6. Gamemaster1379
    OP

    Gamemaster1379 GBAtemp Advanced Fan

    Member
    588
    82
    May 5, 2008
    United States
    United States
    DS or 3DS flash cart? I have an old Acekard 2.1 from my DS Lite unit.
     
  7. Xexyz

    Xexyz GBATemp's™ Official Xexyz

    Member
    1,393
    470
    Jul 29, 2013
    United States
    沖縄県
    Acekard 2i is the only Acekard that works on 3DS. (not supported after 4.4)
     
  8. Sleet

    Sleet GBAtemp Fan

    Member
    336
    66
    Jan 29, 2008
    United States
    You can use that in conjuction with an ARDSi if you have it.
     
  9. Gamemaster1379
    OP

    Gamemaster1379 GBAtemp Advanced Fan

    Member
    588
    82
    May 5, 2008
    United States
    United States
    I don't own any DSi units or based cartridges, nor do I really know anyone in the area who would.
     
  10. inuyasha555

    inuyasha555 GBAtemp Regular

    Member
    251
    52
    Oct 10, 2013
    Canada
    Your only choices are find someone in the area who has one that you can use to install the exploit. buy a new 2DS/3DS and update it or purchase some form of DS flashcart that works on the 3DS (DSTWO, R4 gold, etc)
     
  11. xyzman

    xyzman Member

    Newcomer
    44
    14
    Apr 12, 2007
    Serbia, Republic of
    I have the DSTWO with latest firmware, how can I install the DS profile exploit? Are there explicit instructions anywhere?
     
  12. redkeyboard

    redkeyboard GBAtemp Advanced Fan

    Member
    627
    154
    Jan 8, 2013
    United States
    Definitely do not update.

    Buy a regular DS flash cart. If you don't plan on playing DS games in the future then you can get a cheap clone card that works on 4.3 for like 5 bucks (you'll have to do your research on this). From here you can install the Gateway exploit. There's a feature called emunand that basically allows you to have the latest firmware on the SD card of the 3DS and the original 4.3 firmware on your 3DS system. If the pokemon game is unused you should have no problems running the game. Then when you want to buy a flash cart you still have the option.
     
  13. Gamemaster1379
    OP

    Gamemaster1379 GBAtemp Advanced Fan

    Member
    588
    82
    May 5, 2008
    United States
    United States
    Given the stress putting on not updating and not having the materials now, I decided to just go ahead and buy myself a Gateway 3DS now. Hopefully I didn't make the wrong choice and they release newer hardware later. My brother will let me use his 3DS in the meantime (>4.5 fw already), so all is well.
     
  14. Drenn

    Drenn GBAtemp Advanced Fan

    Member
    573
    497
    Feb 22, 2013
    Canada
    Unfortunately, there is one main problem with the "emunand" feature. While it will allow you to play a retail copy of Pokemon X on your 3ds without updating the system, your save file from playing on your brother's 3ds will have to be deleted. For newer games such as Pokemon, there are 2 ways they can be saved:

    - saved on a hacked 3ds via emunand
    - saved on a legit, updated 3ds

    These kinds of save files are incompatible with one another. If you play Pokemon X on your brother's legit 3ds, and then you play on your emunand hacked 3ds, you will need to delete your save file. I would suggest waiting for your gateway to arrive. Then, you should play pokemon ONLY via emunand, to avoid save compatibility problems.
     
    Gamemaster1379 likes this.
  15. Gamemaster1379
    OP

    Gamemaster1379 GBAtemp Advanced Fan

    Member
    588
    82
    May 5, 2008
    United States
    United States
    That's a bummer. I have not gotten very far, so that is not really a big deal.

    EDIT: And thank you for informing me.